@charset "UTF-8";
/****************
 PCサブ、トップで使用
*****************/

.mt20{
  margin: 20px 0 0;
}

.mt30{
  margin: 30px 0 0;
}

#wrapper {
  min-width: 960px;
  overflow: hidden;
  background: #fff;
}
.inner {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
.arrowListMod li {
  margin-top: 15px;
  padding-left: 15px;
  background: url(../img_pc_common/common_icon_arrow01.png) no-repeat left .45em;
}
.arrowListMod li:first-child {
  margin-top: 0;
}

/******************
 #header
 ******************/
#header {
  position:relative;
  z-index:200;
  border-top: 5px solid #337a1b;
  line-height: 1;
}
#header img {
  vertical-align: top;
}
#header .headMain {
  min-height: 100px;
  padding-bottom: 12px;
}
#header .toolBlock1 {
  padding: 10px 0;
  margin-left: 185px;
}
#header .toolBlock1 .linkTxt {
}
#header .headerLogoBlock {
  position: absolute;
  left: 1px;
  top: 6px;
  text-align: center;
}
#header .headerLogoBlock #headerLogo {
  margin-bottom: 5px;
}
#header .headerLogoBlock .headerTopBtn {
}
/*
---------------------*/
#header .toolBlock2 {
  padding: 14px 15px;
  margin-left: 185px;
  background: #efefef;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/*
---------------------*/
#header .toolBlock2 #headerSize {
  padding-top: 6px;
  margin-right: 12px;
  float: left;
}
#header .toolBlock2 #headerSize dt {
  margin-right: 8px;
  float: left;
}
#header .toolBlock2 #headerSize dd {
  padding: 1px 2px;
  float: left;
}
/*
---------------------*/
#header .toolBlock2 #headerColor {
  padding-top: 6px;
  margin-right: 12px;
  float: left;
}
#header .toolBlock2 #headerColor dt {
  margin-right: 5px;
  float: left;
}
#header .toolBlock2 #headerColor dd {
  padding: 1px 2px;
  float: left;
}
/*
---------------------*/
#header .toolBlock2 #headerSearch {
  margin: 6px 12px 0 0;
  float: left;
}
#header #headerSearch {
  position: relative;
  width: 228px;
}
#gsc-i-id1 {
  width:151px !important;
  height:18px !important;
}
.gsib_a {
  padding:2px 0px !important;
}

input.gsc-search-button {
  margin:0px !important;
  padding:4px !important;
  padding-left:15px !important;
  padding-right:15px !important;
  border-color: #555555 !important;;
  background-color: #555555 !important;;
  background-image: none !important;;
  filter: none !important;;
}
.gsc-input {
  padding:0px !important;
}
/*
---------------------*/
#header .toolBlock2 .btnSearchBuild {
  padding-top: 1px;
  margin-right: 12px;
  float: left;
}
#header .toolBlock2 .btnSearchOrg {
  padding-top: 1px;
  float: left;
}
/*
---------------------*/
#header #headerNav {
  background: url(../img_pc_common/common_bg_nav.jpg) repeat center top;
}
#header #headerNav .inner {
}
#header #headerNav .list {
  position:relative;
}
#header #headerNav .list > li {
  float: left;
  padding-left: 19px;
  background: url(../img_pc_common/common_bg_nav_sep.png) no-repeat left center;
  z-index: 150!important;
}
#header #headerNav .list > li:first-child {
  padding-left: 0px;
  background: none;
}

#header #headerNav .megaddMod {
  display:none;
  padding:16px;
  position:absolute;
  left:0;
  top:57px;
  border:4px solid #337a1b;
  -webkit-border-radius:5px;
  border-radius:5px;
  background:#fff;
  z-index: 500;
}

#header #headerNav .megaddMod .arrow {
  position:absolute;
  left: 42px;
  top:-12px;
}
#header #headerNav .nav2 .megaddMod .arrow {
  left: 182px;
}
#header #headerNav .nav3 .megaddMod .arrow {
  left: 364px;
}
#header #headerNav .nav4 .megaddMod .arrow {
  left: 567px;
}
#header #headerNav .nav5 .megaddMod .arrow {
  left: 760px;
}
#header #headerNav .nav6 .megaddMod .arrow {
  left: 902px;
}


#header #headerNav .megaddMod .megaTitle {
}

#header #headerNav .megaddMod .in {
  padding:0 10px 10px;
}

#header #headerNav .megaddMod .linkList {
  width:100%;
  position:relative;
  margin-top:10px;
  zoom:1;
}
#header #headerNav .megaddMod .linkList li {
  position:relative;
  zoom:1;
  margin-top:10px;
  padding:0;
  width:224px;
  float:left;
  font-size:93.75%;
}
#header #headerNav .megaddMod .linkList li.firstLeft {
  clear:both;
}
#header #headerNav .megaddMod .linkList li a {
  padding:0 5px 0 15px;
  display:block;
}


/******************
 #container
 ******************/

#container {
  padding: 30px 0 60px;
  font-size: 93.75%;
}
/******************
 #footer
 ******************/
#footer {
  padding: 35px 0 0;
  border-top: 1px solid #cccccc;
}
#footer .inner {
}
#footer .pagetop {
  position: fixed;
  right: 50%;
  margin-right: -550px;
  bottom: 100px;
}
#footer .linkTxt {
  text-align: right;
  float: right;
}
#footer .footLogo {
  margin-right: 30px;
}
#footer .addressTxt {
  clear: both;
  padding-bottom: 50px;
  margin-top: 10px;
}
#footer .addressTxt .honkan {
	display:inline-block;
	height:87px;
	vertical-align: top;
	margin-right:3em;
}
#footer .addressTxt .higashimukobekkan {
	display:inline-block;
	height:87px;
	vertical-align: top;
}
#footer .copyright {
  padding: 10px 0;
  background: #337a1b;
  text-align: center;
  color: #fff;
}
#footer .copyright .inner {
}
#smartphone {
  text-align: center;
  padding-bottom: 10px;
}
